
Lookup Editor - Feature #1820

Show last modified date; make it sortable

04/14/2017 05:23 PM - Luke Murphey

Status: New Start date: 04/14/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Plus_1   

Description

A request from dmaislin

History

#1 - 05/08/2017 07:56 PM - Luke Murphey

- Target version changed from Plus_1 to Plus_2

#2 - 05/08/2017 07:56 PM - Luke Murphey

- Target version changed from Plus_2 to Plus_1
